/*
Theme Name: Enfold Child
Description: Child Theme
Version: 1.0
Author: JB
Author URI: https://www.provisualonline.nl
Template: enfold
*/

.avia-content-slider .slide-meta time { display: none !important; }

.av-masonry-date { font-size: 0px !important; }

/* Logo */

.logo, .logo a { margin-top: 5px; height: 285px !important; }

.logo img { max-height: 85% !important; }

/* Logo */


/* & sign style */

#advanced_menu_toggle:after {
content: "Menu";
font-size: 14px !important;
left: 2px;  
position: absolute; 
top: 30px; }

.special_amp {
font-family: inherit;
font-style: normal;
font-size: inherit;
line-height: inherit;
font-weight: inherit;
color: inherit !important;
}

/* & sign style */


/* Mobiel menu aanpassingen */

html body#top #mobile-advanced {
    top: 0;
    left: auto;
    right: -100%;
    -moz-transform: none;
    -ms-transform: none;
    -webkit-transform: none;
    transform: none;
    transition: right 0.6s;
}

html body#top .show_mobile_menu #mobile-advanced {
    -moz-transform: none;
    -ms-transform: none;
    -webkit-transform: none;
    transform: none;
    right: 0;
}

#mobile-advanced, #mobile-advanced a, #mobile-advanced .mega_menu_title {
    text-align: center;
}

#mobile-advanced li > a::before, .html_header_mobile_behavior #mobile-advanced span > a::before, #mobile-advanced .mega_menu_title::before {
font-size: 0px;
}

@media only screen and (max-width: 990px) {
#wrap_all {
position: relative !important;
}}

/* Mobiel menu aanpassingen */